.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.950000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.810000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsd{letter-spacing:-1.000000px;}
.ls0{letter-spacing:-0.741600px;}
.ls1{letter-spacing:-0.560000px;}
.lsf{letter-spacing:-0.528000px;}
.ls7{letter-spacing:-0.480000px;}
.lse{letter-spacing:-0.470400px;}
.ls16{letter-spacing:-0.460800px;}
.ls13{letter-spacing:-0.451200px;}
.ls9{letter-spacing:-0.436000px;}
.lsb{letter-spacing:-0.420000px;}
.ls14{letter-spacing:-0.416000px;}
.ls8{letter-spacing:-0.412000px;}
.ls5{letter-spacing:-0.408000px;}
.ls3{letter-spacing:-0.404000px;}
.ls6{letter-spacing:-0.400000px;}
.ls4{letter-spacing:-0.396000px;}
.ls15{letter-spacing:-0.392000px;}
.ls12{letter-spacing:-0.385200px;}
.lsa{letter-spacing:-0.384000px;}
.lsc{letter-spacing:-0.380000px;}
.ls10{letter-spacing:-0.370800px;}
.ls11{letter-spacing:-0.360000px;}
.ls18{letter-spacing:-0.356400px;}
.ls17{letter-spacing:-0.345600px;}
.ls2{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-1.604000px;}
.wsd{word-spacing:-0.028800px;}
.ws9{word-spacing:-0.020000px;}
.wsf{word-spacing:-0.019200px;}
.ws7{word-spacing:-0.016000px;}
.ws10{word-spacing:-0.014400px;}
.wsa{word-spacing:-0.009600px;}
.wse{word-spacing:-0.008000px;}
.ws3{word-spacing:-0.004000px;}
.ws11{word-spacing:-0.003600px;}
.ws1{word-spacing:0.000000px;}
.ws2{word-spacing:0.004000px;}
.ws6{word-spacing:0.008000px;}
.ws4{word-spacing:0.012000px;}
.wsb{word-spacing:0.016000px;}
.ws0{word-spacing:0.021600px;}
.wsc{word-spacing:14.816000px;}
.ws8{word-spacing:25.612000px;}
._8{margin-left:-15.437600px;}
._4{margin-left:-9.196000px;}
._9{margin-left:-4.153600px;}
._2{margin-left:-3.040000px;}
._1{margin-left:-1.058400px;}
._0{width:1.173600px;}
._7{width:2.476000px;}
._6{width:3.716000px;}
._3{width:15.708000px;}
._5{width:26.428000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs2{font-size:64.000000px;}
.fs0{font-size:72.000000px;}
.y0{bottom:11.715686px;}
.y32{bottom:16.785454px;}
.y31{bottom:28.117647px;}
.y2a{bottom:31.372733px;}
.y4{bottom:35.957159px;}
.y29{bottom:50.117831px;}
.y28{bottom:68.862929px;}
.y27{bottom:87.608027px;}
.y26{bottom:109.477308px;}
.y25{bottom:128.222407px;}
.y24{bottom:146.967505px;}
.y23{bottom:168.836786px;}
.y22{bottom:190.706067px;}
.y21{bottom:209.451165px;}
.y20{bottom:231.320446px;}
.y1f{bottom:253.189727px;}
.y1e{bottom:294.429567px;}
.y55{bottom:307.855431px;}
.y1d{bottom:313.174665px;}
.y54{bottom:324.726020px;}
.y1c{bottom:331.919763px;}
.y53{bottom:341.598014px;}
.y1b{bottom:350.664861px;}
.y52{bottom:358.467196px;}
.y1a{bottom:369.409959px;}
.y51{bottom:375.337784px;}
.y19{bottom:388.155058px;}
.y18{bottom:406.900156px;}
.y17{bottom:425.645254px;}
.y16{bottom:444.390352px;}
.y15{bottom:463.135450px;}
.y14{bottom:481.880548px;}
.y13{bottom:500.625646px;}
.y12{bottom:519.370744px;}
.y50{bottom:519.675195px;}
.y11{bottom:538.115842px;}
.y4f{bottom:538.420293px;}
.y10{bottom:556.860940px;}
.y4e{bottom:557.165548px;}
.yf{bottom:575.606038px;}
.y4d{bottom:579.034829px;}
.ye{bottom:594.351136px;}
.yd{bottom:613.096234px;}
.y4c{bottom:626.523192px;}
.y4b{bottom:645.268290px;}
.y30{bottom:666.812031px;}
.y2f{bottom:680.870854px;}
.y4a{bottom:689.006852px;}
.y49{bottom:707.751950px;}
.y48{bottom:726.497048px;}
.y47{bottom:745.242146px;}
.y46{bottom:763.987244px;}
.y45{bottom:785.856525px;}
.y44{bottom:804.601623px;}
.y43{bottom:823.346721px;}
.y42{bottom:845.216002px;}
.y41{bottom:867.085283px;}
.y2c{bottom:878.330624px;}
.y40{bottom:888.954564px;}
.y2b{bottom:892.389447px;}
.y3f{bottom:910.823845px;}
.y3e{bottom:932.693126px;}
.y3d{bottom:951.438224px;}
.y3{bottom:957.442748px;}
.y2e{bottom:959.643891px;}
.y3c{bottom:973.307505px;}
.y2d{bottom:973.702714px;}
.y2{bottom:989.934407px;}
.yc{bottom:1020.490635px;}
.y3b{bottom:1020.796337px;}
.y1{bottom:1023.675584px;}
.y3a{bottom:1042.665618px;}
.y39{bottom:1064.534899px;}
.yb{bottom:1067.978686px;}
.y38{bottom:1086.404180px;}
.ya{bottom:1086.723784px;}
.y37{bottom:1108.273461px;}
.y9{bottom:1108.593065px;}
.y36{bottom:1130.142742px;}
.y8{bottom:1130.462346px;}
.y35{bottom:1152.012023px;}
.y7{bottom:1152.331627px;}
.y34{bottom:1173.881304px;}
.y6{bottom:1174.200908px;}
.y5{bottom:1192.946006px;}
.y33{bottom:1195.750585px;}
.h8{height:25.956000px;}
.h5{height:28.840000px;}
.h7{height:29.160000px;}
.h6{height:34.992000px;}
.h3{height:40.824000px;}
.h4{height:44.800000px;}
.h2{height:52.488000px;}
.h9{height:1180.941176px;}
.h1{height:1213.745098px;}
.h0{height:1237.176471px;}
.w2{width:451.444444px;}
.w1{width:929.444444px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:24.069018px;}
.xb{left:27.336601px;}
.xd{left:41.614118px;}
.x2{left:118.277195px;}
.x3{left:184.936325px;}
.x4{left:293.994056px;}
.x5{left:498.308127px;}
.x6{left:511.763983px;}
.x7{left:523.743663px;}
.x8{left:540.965878px;}
.xa{left:688.102401px;}
.x9{left:710.440465px;}
.xc{left:831.349941px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsd{letter-spacing:-0.853556pt;}
.ls0{letter-spacing:-0.632997pt;}
.ls1{letter-spacing:-0.477992pt;}
.lsf{letter-spacing:-0.450678pt;}
.ls7{letter-spacing:-0.409707pt;}
.lse{letter-spacing:-0.401513pt;}
.ls16{letter-spacing:-0.393319pt;}
.ls13{letter-spacing:-0.385125pt;}
.ls9{letter-spacing:-0.372151pt;}
.lsb{letter-spacing:-0.358494pt;}
.ls14{letter-spacing:-0.355079pt;}
.ls8{letter-spacing:-0.351665pt;}
.ls5{letter-spacing:-0.348251pt;}
.ls3{letter-spacing:-0.344837pt;}
.ls6{letter-spacing:-0.341423pt;}
.ls4{letter-spacing:-0.338008pt;}
.ls15{letter-spacing:-0.334594pt;}
.ls12{letter-spacing:-0.328790pt;}
.lsa{letter-spacing:-0.327766pt;}
.lsc{letter-spacing:-0.324351pt;}
.ls10{letter-spacing:-0.316499pt;}
.ls11{letter-spacing:-0.307280pt;}
.ls18{letter-spacing:-0.304208pt;}
.ls17{letter-spacing:-0.294989pt;}
.ls2{letter-spacing:0.000000pt;}
.ws5{word-spacing:-1.369105pt;}
.wsd{word-spacing:-0.024582pt;}
.ws9{word-spacing:-0.017071pt;}
.wsf{word-spacing:-0.016388pt;}
.ws7{word-spacing:-0.013657pt;}
.ws10{word-spacing:-0.012291pt;}
.wsa{word-spacing:-0.008194pt;}
.wse{word-spacing:-0.006828pt;}
.ws3{word-spacing:-0.003414pt;}
.ws11{word-spacing:-0.003073pt;}
.ws1{word-spacing:0.000000pt;}
.ws2{word-spacing:0.003414pt;}
.ws6{word-spacing:0.006828pt;}
.ws4{word-spacing:0.010243pt;}
.wsb{word-spacing:0.013657pt;}
.ws0{word-spacing:0.018437pt;}
.wsc{word-spacing:12.646293pt;}
.ws8{word-spacing:21.861289pt;}
._8{margin-left:-13.176864pt;}
._4{margin-left:-7.849305pt;}
._9{margin-left:-3.545332pt;}
._2{margin-left:-2.594812pt;}
._1{margin-left:-0.903404pt;}
._0{width:1.001734pt;}
._7{width:2.113406pt;}
._6{width:3.171816pt;}
._3{width:13.407665pt;}
._5{width:22.557791pt;}
.fs5{font-size:30.728033pt;}
.fs3{font-size:34.142259pt;}
.fs4{font-size:40.970711pt;}
.fs1{font-size:47.799163pt;}
.fs2{font-size:54.627615pt;}
.fs0{font-size:61.456067pt;}
.y0{bottom:10.000000pt;}
.y32{bottom:14.327333pt;}
.y31{bottom:24.000000pt;}
.y2a{bottom:26.778400pt;}
.y4{bottom:30.691467pt;}
.y29{bottom:42.778400pt;}
.y28{bottom:58.778400pt;}
.y27{bottom:74.778400pt;}
.y26{bottom:93.445067pt;}
.y25{bottom:109.445067pt;}
.y24{bottom:125.445067pt;}
.y23{bottom:144.111733pt;}
.y22{bottom:162.778400pt;}
.y21{bottom:178.778400pt;}
.y20{bottom:197.445067pt;}
.y1f{bottom:216.111733pt;}
.y1e{bottom:251.312267pt;}
.y55{bottom:262.772000pt;}
.y1d{bottom:267.312267pt;}
.y54{bottom:277.172000pt;}
.y1c{bottom:283.312267pt;}
.y53{bottom:291.573200pt;}
.y1b{bottom:299.312267pt;}
.y52{bottom:305.972000pt;}
.y1a{bottom:315.312267pt;}
.y51{bottom:320.372000pt;}
.y19{bottom:331.312267pt;}
.y18{bottom:347.312267pt;}
.y17{bottom:363.312267pt;}
.y16{bottom:379.312267pt;}
.y15{bottom:395.312267pt;}
.y14{bottom:411.312267pt;}
.y13{bottom:427.312267pt;}
.y12{bottom:443.312267pt;}
.y50{bottom:443.572133pt;}
.y11{bottom:459.312267pt;}
.y4f{bottom:459.572133pt;}
.y10{bottom:475.312267pt;}
.y4e{bottom:475.572267pt;}
.yf{bottom:491.312267pt;}
.y4d{bottom:494.238933pt;}
.ye{bottom:507.312267pt;}
.yd{bottom:523.312267pt;}
.y4c{bottom:534.772933pt;}
.y4b{bottom:550.772933pt;}
.y30{bottom:569.161733pt;}
.y2f{bottom:581.161733pt;}
.y4a{bottom:588.106267pt;}
.y49{bottom:604.106267pt;}
.y48{bottom:620.106267pt;}
.y47{bottom:636.106267pt;}
.y46{bottom:652.106267pt;}
.y45{bottom:670.772933pt;}
.y44{bottom:686.772933pt;}
.y43{bottom:702.772933pt;}
.y42{bottom:721.439600pt;}
.y41{bottom:740.106267pt;}
.y2c{bottom:749.704800pt;}
.y40{bottom:758.772933pt;}
.y2b{bottom:761.704800pt;}
.y3f{bottom:777.439600pt;}
.y3e{bottom:796.106267pt;}
.y3d{bottom:812.106267pt;}
.y3{bottom:817.231467pt;}
.y2e{bottom:819.110267pt;}
.y3c{bottom:830.772933pt;}
.y2d{bottom:831.110267pt;}
.y2{bottom:844.964933pt;}
.yc{bottom:871.046400pt;}
.y3b{bottom:871.307333pt;}
.y1{bottom:873.764933pt;}
.y3a{bottom:889.974000pt;}
.y39{bottom:908.640667pt;}
.yb{bottom:911.580133pt;}
.y38{bottom:927.307333pt;}
.ya{bottom:927.580133pt;}
.y37{bottom:945.974000pt;}
.y9{bottom:946.246800pt;}
.y36{bottom:964.640667pt;}
.y8{bottom:964.913467pt;}
.y35{bottom:983.307333pt;}
.y7{bottom:983.580133pt;}
.y34{bottom:1001.974000pt;}
.y6{bottom:1002.246800pt;}
.y5{bottom:1018.246800pt;}
.y33{bottom:1020.640667pt;}
.h8{height:22.154912pt;}
.h5{height:24.616569pt;}
.h7{height:24.889707pt;}
.h6{height:29.867649pt;}
.h3{height:34.845590pt;}
.h4{height:38.239331pt;}
.h2{height:44.801473pt;}
.h9{height:1008.000000pt;}
.h1{height:1036.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:385.333333pt;}
.w1{width:793.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:20.544267pt;}
.xb{left:23.333333pt;}
.xd{left:35.520000pt;}
.x2{left:100.956267pt;}
.x3{left:157.853600pt;}
.x4{left:250.940533pt;}
.x5{left:425.334133pt;}
.x6{left:436.819467pt;}
.x7{left:447.044800pt;}
.x8{left:461.744933pt;}
.xa{left:587.334267pt;}
.x9{left:606.401067pt;}
.xc{left:709.604133pt;}
}
